=== debian/control ===
Source: libpdf-writer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-writer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-writer-perl.git
Homepage: https://metacpan.org/release/PDF-Writer
Testsuite: autopkgtest-pkg-perl

Package: libpdf-writer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libpdf-api2-perl
Description: PDF writer abstraction layer
 PDF::Writer is a generalised API that allows a module that generates PDFs to
 transparently target multiple backends without changing its code. The
 currently supported backends are:
  * PDF::API2
  * PDFlib (versions 3+)
  * Mock
 If both PDF::API2 and pdflib_pl are available, PDF::API2 is preferred.
 If neither is available, a run-time exception will be thrown.
