=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Writer   .*/PDF-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
